{
  "verseBefore": "Yôôych gô hloq e muuyq Kơy Hơu xing plêêk pôôt, adrơk gaay kaal ku raluuk be kahniel ji muuyq talơơy looy tooy kôt đom tii kadraq.",
  "verseAfter": "Yôôych gô hloq e muuyq Kơy Hơu xing tol plêêk pôôt, adrơk gaay kaal ku raluuk be kahniel ji muuyq talơơy looy tooy kôt đom tii kadraq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 20,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-10-27T02:19:13.815Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 20,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
